/*font-family: 'Faster One', cursive;
font-family: 'Telex', sans-serif;*/
.navbar-inverse{
	background-color: #302D2C;
	border: none;
	box-shadow: 1px 1px 2px 2px black;
}
.navbar-inverse 
.navbar-nav>li>a{
	color: white;
	font-size: 16px;
	font-family: 'Telex', sans-serif;
}
.navbar-inverse 
.navbar-nav>li>a:hover{
	background-color: white;
	color: black;
}
.logo{
	font-family: 'Faster One', cursive;
	font-size: 24px;
	float: left;
	margin-left: -90%;
	padding-top: 5px;
	text-decoration: none;
	color: white;
}
.titre{
	position: absolute;
	color: white;
	margin-left: 32%;
	font-family: 'Telex', sans-serif;
	border-bottom: 4px solid white;
	font-size: 40px;
	margin-top: -10%;
}
.footer{
	background-color: #000;
	width: 100%;
	margin-top: 5%;
	position: absolute;
	bottom: 0;
}
.copy{
	color: white;
	padding-left: 50px;
	padding-top: 10px;
}
.copy2{
	color: white;
	text-align: center;
	margin-top: -15px;
}
.fa-linkedin{
	color: white;
	float: right;
	text-align: right;
	padding-right: 50px;
	margin-top: -35px;
}
video{
	position: absolute;
	width: 105%;
	margin-left: -5%;
	margin-top: -18%;
}
.projets{
	position: absolute;
	color: white;
}
.pro{
	margin-top: 6%;
	margin-left: 15%;
}
li{
	list-style: none;
	font-size: 30px;
	text-shadow: 2px 2px 2px black;
}
#btn{
	background-color: transparent;
	color: white;
}